Subject: Half day 9th FEB
From: Valeria Julia <[email-masked]>
To: viraat <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Sat, 9 Feb 2019 00:50:14 -0700 (MST)

Hello Viraat, 

I need to request you a half day for today. I suspect Im having an UTI which is making me go to the bathroom after 30 mins for at least 10min straight. 
Im not able to focus properly, the constant urge to urinate is very disturbing. 

If you allow, I would leave by 3pm. I cant hold until 8 in the night. 
I will be doing an urine test today which will get the results also, which I will provide you by whatsapp. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.